@media(max-width:1200px)    {
    #nav ul li a    {
        color:white;
        font-weight: 500;
        font-size: 14px !important;
    }
}

@media (max-width:950px)    {
    
    #portada    {
        background: #ECE9E6;  /* fallback for old browsers */
        background: -webkit-linear-gradient(to right, #1a19198e, #1a19198e),url("../img/portada-contacto.png");  /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to right, #ff7893ad , #ff7893c7),url("../img/portada-contacto.png"); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: fixed;
     
        color:white;
       
    }

    #bg-vector-portada    {
        opacity:0.8;
        filter:alpha(opacity=60);
        -webkit-filter:alpha(opacity=60);
}
    h2 {
    font-size:1.2em !important;    
    }


    #box-portada    {
        padding-top: 100px;
    }
 
    body    {
        background-attachment: scroll !important;
    }
    #vector-muñeca  {
        width: 300px;

        
    }
#rosas img  {
    width: 80px;
}
}


@media (max-width:550px)    {
  
    
    #logo   {
        width: 200px;
        height: 39px;
    }

    #box-portada    {
        padding-top: 100px;
    }
    .caja-btn-down  {
   
        top: -10px;
      
        
    }

    #portada h1     {
        font-size:1.7em !important;
        text-align: center;
    }

    #portada h3     {
        font-size:1.2em !important;
        text-align:center;
    }

    #btn-contacto2{

   
        width: 140px;
        font-weight: bold;
        border:none;
        text-align: center;
        font-size: 14px;
       
    }
    
    

    #box-portada-contact a  {
        font-size: 18px;
    }
        #vector-muñeca  {
            width: 150px;
            position: absolute;
            bottom: 0;
            right: 28%;
            
        }
    #rosas img  {
        width: 40px;
    }
    .contenedor{
        font-size: 14px;
    }
}
@media(max-width:600px)     {
    #portada    {
  
        background-attachment: scroll;
        padding-bottom: 100px;
        padding-top: 50px;
    }
    #box-portada-contact    {
        height: 400px;
    }
}

@media (max-width:300px)    {
    p   {
        font-size: 0.8em !important;
    }
        a   {
            font-size: 0.9em;
        }
        #como-donar li   {
            font-size: 0.8em !important;

        }
    #logo   {
        width: 180px;
    }
    #box-portada    {
        padding-top: 100px;
    }
    .caja-btn-down  {
   
        top: -10px;
      
        
    }

    #portada h1     {
        font-size:1.7em !important;
        text-align: center;
    }

    #portada h3     {
        font-size:1.2em !important;
        text-align:center;
    }

    #btn-contacto2{

   
        width: 140px;
        font-weight: bold;
        border:none;
        text-align: center;
        font-size: 14px;
       
    }
    
    

    #box-portada-contact a  {
        font-size: 13px;
       
    }
        #vector-muñeca  {
            width: 120px !important;
            position: absolute !important;
            bottom: 0;
            right: 28%;
            
        }
    #rosas img  {
        width: 40px;
    }
    .contenedor{
        font-size: 12px;
    }
    #donaciones img     {
        height: 200px;
        width: 100%;
    }

    #box-portada-contact    {
        height: 400px;
    }
}

@media (max-height:980px) {
    .caja-btn-down  {
   
        top: 10px;
      
        
    }
}